.pbmit-static-box-style-2 {
	-webkit-transition: all .6s ease-in-out;
	-ms-transition: all .6s ease-in-out;
	-o-transition: all .6s ease-in-out;
	transition: all .6s ease-in-out;
}
.pbmit-static-box-style-2.pbmit-active .pbmit-img-text,
.pbmit-static-box-style-2 .pbmit-staticbox-title a .pbmit-button-icon-wrapper,
.pbmit-static-box-style-2 .pbmit-content-box .pbmit-bg-imgbox .pbmit-img {
	display: none;
}
.pbmit-static-box-style-2 .pbmit-content-box .pbmit-bg-imgbox {
	width: 100%;
	height: 100%;
    position: relative;
    background-size: cover;
	border-radius: 30px;
}
.pbmit-static-box-style-2 .pbmit-staticbox-post-item {
	padding: 40px;
	border-radius: 30px;
	display: flex;
	width: 100%;
	height: 100%;
    justify-content: space-between;
	border: 1px solid rgba(var(--pbmit-karsfix-blackish-color-rgb), 0.15);
}
.pbmit-static-box-style-2 .pbmit-static-box-number {
	font-size: 16px;
	line-height: 20px;
	margin: 0;
	color: var(--pbmit-karsfix-global-color);
}
.pbmit-static-box-style-2 .pbmit-content-box .pbmit-static-box-number {
	position: absolute;
	top: 0;
	right: 0;
}
.pbmit-static-box-style-2 .pbmit-content-box-inner {
	padding: 60px 70px;
}
.pbmit-static-box-style-2 .pbmit-static-box-svg-wrapper,
.pbmit-static-box-style-2 .pbmit-icon-wrapper {
	font-size: 60px;
	line-height: 60px;
	padding-bottom: 20px;
	color: var(--pbmit-karsfix-global-color);
} 
.pbmit-static-box-style-2 .pbmit-static-box-svg-wrapper svg {
	width: 60px;
	height: 60px;
	fill: var(--pbmit-karsfix-global-color);
}
.pbmit-static-box-style-2 .pbmit-staticbox-title {
	font-size: 24px;
	line-height: 28px;
	margin: 0;
}
.pbmit-static-box-style-2 .pbmit-content-box-inner .pbmit-staticbox-title {
	margin-bottom: 15px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.pbmit-static-box-style-2 .pbmit-static-box-desc {
	width: 250px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}
.pbmit-static-box-style-2 {
	flex: 1;
	display: block;
	transition: 0.7s;
	position: relative;
	overflow: hidden;
}
.pbmit-static-box-style-2.pbmit-active {
    flex: 6;
	display: block;
}
.pbmit-static-box-style-2 .pbmit-content-box {
    opacity: 0;
    visibility: hidden;
    transition: .2s;
	position: relative;
	align-items: center;
	display: grid;
    grid-template-columns: repeat(2, 1fr);
}
.pbmit-static-box-style-2.pbmit-active .pbmit-content-box {
	opacity: 1;
	visibility: visible;
}
.pbmit-static-box-style-2 .pbmit-img-text .pbmit-staticbox-title {
	align-self: flex-end;
	left: 50%;
	right: 50%;
	position: relative;
	writing-mode: vertical-lr;
	inline-size: 250px;
	overflow-wrap: break-word;
	-khtml-transform: translateX(-50%) rotate(180deg);
	-moz-transform: translateX(-50%) rotate(180deg);
	-ms-transform: translateX(-50%) rotate(180deg);
	-o-transform: translateX(-50%) rotate(180deg);
	transform: translateX(-50%) rotate(180deg);
}
.pbmit-static-box-style-2 .pbmit-img-text {
	display: grid;
	left: 50%;
	position: relative;
	transform: translateX(-50%);
}
.pbmit-static-box-style-2 .pbmit-img-text .pbmit-static-box-number {
    align-self: flex-start;
}
/* Bg Color */
.pbmit-elementor-bg-color-gradient .pbmit-static-box-style-2 .pbmit-staticbox-post-item,
.pbmit-elementor-bg-color-globalcolor .pbmit-static-box-style-2 .pbmit-staticbox-post-item,
.pbmit-elementor-bg-color-secondary .pbmit-static-box-style-2 .pbmit-staticbox-post-item,
.pbmit-elementor-bg-color-blackish .pbmit-static-box-style-2 .pbmit-staticbox-post-item {
	border-color: rgba(var(--pbmit-karsfix-white-color-rgb), 0.15);
}
.pbmit-elementor-bg-color-gradient .pbmit-static-box-style-2 .pbmit-icon-wrapper,
.pbmit-elementor-bg-color-globalcolor .pbmit-static-box-style-2 .pbmit-icon-wrapper,
.pbmit-elementor-bg-color-gradient .pbmit-static-box-style-2 .pbmit-static-box-number,
.pbmit-elementor-bg-color-globalcolor .pbmit-static-box-style-2 .pbmit-static-box-number,
.pbmit-elementor-bg-color-gradient .pbmit-static-box-style-2 .pbmit-staticbox-title a,
.pbmit-elementor-bg-color-globalcolor .pbmit-static-box-style-2 .pbmit-staticbox-title a,
.pbmit-elementor-bg-color-secondary .pbmit-static-box-style-2 .pbmit-staticbox-title a,
.pbmit-elementor-bg-color-blackish .pbmit-static-box-style-2 .pbmit-staticbox-title a,
.pbmit-elementor-bg-color-gradient .pbmit-static-box-style-2 .pbmit-staticbox-title,
.pbmit-elementor-bg-color-globalcolor .pbmit-static-box-style-2 .pbmit-staticbox-title,
.pbmit-elementor-bg-color-secondary .pbmit-static-box-style-2 .pbmit-staticbox-title,
.pbmit-elementor-bg-color-blackish .pbmit-static-box-style-2 .pbmit-staticbox-title {
	color: var(--pbmit-karsfix-white-color);
}
.pbmit-elementor-bg-color-secondary .pbmit-static-box-style-2 .pbmit-staticbox-title a:hover,
.pbmit-elementor-bg-color-blackish .pbmit-static-box-style-2 .pbmit-staticbox-title a:hover {
	color: var(--pbmit-karsfix-global-color);
}
.pbmit-elementor-bg-color-gradient .pbmit-static-box-style-2 .pbmit-staticbox-title a:hover,
.pbmit-elementor-bg-color-globalcolor .pbmit-static-box-style-2 .pbmit-staticbox-title a:hover {
	color: var(--pbmit-karsfix-blackish-color);
}
.pbmit-elementor-bg-color-gradient .pbmit-static-box-style-2 .pbmit-static-box-desc,
.pbmit-elementor-bg-color-globalcolor .pbmit-static-box-style-2 .pbmit-static-box-desc,
.pbmit-elementor-bg-color-secondary .pbmit-static-box-style-2 .pbmit-static-box-desc,
.pbmit-elementor-bg-color-blackish .pbmit-static-box-style-2 .pbmit-static-box-desc {
	color: rgba(var(--pbmit-karsfix-white-color-rgb), 0.8);
}
.pbmit-elementor-bg-color-gradient .pbmit-static-box-style-2 .pbmit-static-box-svg-wrapper svg,
.pbmit-elementor-bg-color-globalcolor .pbmit-static-box-style-2 .pbmit-static-box-svg-wrapper svg {
	fill: var(--pbmit-karsfix-white-color);
}
.pbmit-static-box-style-2.pbmit-active .pbmit-content-box {
	animation: pbmit-faded 1s;
}
@keyframes pbmit-faded {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
@media (max-width: 1200px) and (min-width: 1400px) {
	.pbmit-static-box-style-2 .pbmit-content-box-inner {
		padding: 50px;
	}
	.pbmit-static-box-style-2 .pbmit-staticbox-post-item {
		padding: 30px;
	}
}
@media (max-width: 992px) and (min-width: 1200px) {
	.pbmit-static-box-style-2 .pbmit-content-box-inner {
		padding: 30px;
	}
	.pbmit-static-box-style-2 .pbmit-staticbox-post-item {
		padding: 15px;
	}
}
@media (max-width: 991px) {
	.pbmit-static-box-style-2.pbmit-active,
	.pbmit-static-box-style-2 {
		flex: auto;
	}
	.pbmit-static-box-style-2 .pbmit-img-text {
		display: none;
	}
	.pbmit-static-box-style-2 .pbmit-content-box {
		opacity: 1;
		visibility: visible;
	}
}
@media (max-width: 767px) {
	.pbmit-static-box-style-2 .pbmit-content-box .pbmit-bg-imgbox {
		background-image: none !important;
		height: auto;
		padding-bottom: 20px;
	}
	.pbmit-static-box-style-2 .pbmit-content-box,
	.pbmit-static-box-style-2 .pbmit-content-box .pbmit-bg-imgbox .pbmit-img {
		display: block;
	}
	.pbmit-static-box-style-2 .pbmit-content-box .pbmit-bg-imgbox .pbmit-img img {
		width: 100%;
		border-radius: 30px;
	}
	.pbmit-static-box-style-2 .pbmit-content-box-inner {
		padding: 10px 0 0 0;
	}
	.pbmit-static-box-style-2 .pbmit-content-box .pbmit-static-box-number {
		position: inherit;
	}
	.pbmit-static-box-style-2 .pbmit-staticbox-post-item {
		padding: 30px;
	}
}